.TXT-footer-links {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #999999;
}
.TXT-fineprint {
	font: normal 10px/12px Arial, Helvetica, sans-serif;
	color: #999999;
}
.CELL-footer1 {
	border-top: 1px solid #CCCCCC;
}
a:link {
	color: #0033CC;
	text-decoration: none;
}
a:visited {
	color: #0033CC;
	text-decoration: none;
}
a:hover {
	color: #CC0000;
	text-decoration: underline;
}
a:active {
	color: #0033CC;
	text-decoration: none;
}
.CELL-BG-mainmenu {
	background: #FFFFFF;
}
.CELL-BG-topbanner-about {
	background: url(images/top_banner_about.jpg);
	border-top: 2px solid #FFFFFF;
}
.TXT-header1 {
	font: bold 18px/20px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.TXT-main1 {
	font: normal 11px/16px Arial, Helvetica, sans-serif;
	color: #333333;
}
.TXT-comment {
	font: normal 14px/18px Arial, Helvetica, sans-serif;
	color: #333333;
}
.TXT-header2 {

	font: bold 18px/20px Arial, Helvetica, sans-serif;
	color: #999999;
}
.CELL-BG-submennu {
	background: #E2F3FA;
}
.TXT-main2 {

	font: normal 11px/16px Arial, Helvetica, sans-serif;
	color: #E32116;
}
.TXT-comment2 {

	font: normal 14px/18px Arial, Helvetica, sans-serif;
	color: #E32116;
}
.CELL-BG1 {
	background: #FBE8D7;
}
.CELL-BG2 {
	background: #E2F3FA;
}
.CELL-newsbox {
	border: 1px solid #95D8EE;
	background: #ECF8FB;
}
.CELL-BG-topbanner-products-solar {
	background: url(images/top_banner_solar2.jpg);
}
.CELL-BG-topbanner-powerfactor {
	background: url(images/top_banner_power1.jpg);
}
.CELL-BG3 {
	background: #F4F4F4;
}
.CELL-BG-topbanner-transport {
	background: url(images/top_banner_transport.jpg);
}
.CELL-BG-content {
	background: #FFFFFF;
}
.CELL-BG-base {
	background: url(images/BG-base.jpg);
}
.CELL-BG-topbanner-education {
	background: url(images/top_banner_education.jpg);
}
.CELL-BG-topbanner-water1 {
	background: url(images/top_banner_water1.jpg);
}
.CELL-BG-topbanner-water2 {
	background: url(images/top_banner_water2.jpg);
}
